Subject: Typo

From: PG Doc comments form <[email-masked]>
Date: Wed, 29 Jan 2020 07:36:19 +0000

The following documentation comment has been logged on the website:

Page: https://www.postgresql.org/docs/11/libpq-ssl.html
Description:

On page https://www.postgresql.org/docs/11/libpq-ssl.html in phrase "if no
Subject Alternative Name of type dNSName is present." dNSName should be
DNSName

---

From: Magnus Hagander <[email-masked]>
Date: Wed, 29 Jan 2020 09:57:12 +0100

> Subject Alternative Name of type dNSName is present." dNSName should be

No, that documentation is actually correct. The field name is actually
dNSName -- see https://tools.ietf.org/html/rfc5280 which defines it.

It's somewhat ridiculous, but you have the same thing with iPAdress
for example. I guess because the first letter has to be lowercase.

-- 
 Magnus Hagander
 Me: https://www.hagander.net/
 Work: https://www.redpill-linpro.com/